# Generated by Django 4.2.4 on 2023-08-30 18:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_alter_guide_image_alter_guide_review1_author_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guide',
            name='description',
            field=models.TextField(max_length=2000),
        ),
    ]
